Subject: [GIT PULL] Renesas ARM-based SoC fixes for v3.9

From: [email-masked] (Arnd Bergmann)
Date: Tue, 19 Mar 2013 08:40:40 +0000

On Tuesday 19 March 2013, Simon Horman wrote:

> > 
> > Upon closer inspection, you seem to have missed the tag name. I have
> > pulled your renesas-fixes-for-v3.9 tag into the arm-soc fixes branch
> > now and will include it in my pull request to Linus today.
> 
> Sorry about that. I must have sent the pull request before the
> tag hit kernel.org and failed to notice that the tag was missing
> from the above email message.
> 

No worries, it made it in, and I just screwed up in a similar way
when sending a pull request to Linus ....

	Arnd